<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp1/ti/onlinemanual/000001Diff61SP1" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">制造管理子系统</Title>
		<Keyword ContextSensitive="No"><Level1>
                                 Infor ERP LN 6.1 SP1 的差异</Level1>
			<Level2>制造管理子系统 - 概览</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">本主题列出可供参考的<GUIRef href="/baanerp/ti" role="package">制造管理子系统</GUIRef>差异主题。 差异主题说明 Infor ERP LN 6.1 和 Infor ERP LN 6.1 SP1 之间的差异。</Paragraph>
		<List><ListTitle>新增功能</ListTitle>
			<ListIntro>下列差异主题可供参考：</ListIntro>
			<ListItem><Link href="/baanerp/diffsp1/ti/onlinemanual/000020Diff61SP1" role="manual">在生产订单中添加和分解虚拟物料</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp1/ti/onlinemanual/000030Diff61SP1" role="manual">成本与市价孰低估算法</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp1/ti/onlinemanual/000060Diff61SP1" role="manual">收益确认</Link>
			</ListItem>
		</List>
		<List><ListTitle>更改的功能</ListTitle>
			<ListIntro>下列差异主题可供参考：</ListIntro>
			<ListItem><Link href="/baanerp/diffsp1/ti/onlinemanual/000010Diff61SP1" role="manual">项目控制模块 (PCS) 中工作中心的粗略能力消耗</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp1/ti/onlinemanual/000040Diff61SP1" role="manual">更新工程物料关系</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp1/ti/onlinemanual/000050Diff61SP1" role="manual">在浏览器图形框架 (GBF) 中显示引用指示和参考单位</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
